# Send test update email

URL: /en/docs/api/v1/updates/id/test/post
Last Updated: 2026-07-30T21:15:30.704Z

## Description
No description available.

## Available Actions
- Execute POST request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### POST /api/v1/updates/{id}/test

**Send test update email**

Send a test email for an update without publishing it or changing delivery state.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Update ID |

**Request body** (`application/json`) - required:

- `emails` (array of string (email), required)

Example (test_email):

```json
{
  "emails": [
    "security@example.com",
    "compliance@example.com"
  ]
}
```

**Responses:**

- `200` - Test emails sent
  - `success` (boolean)
  - `data` (object)
    - `sent` (integer)
- `400` - Trust center domain is not configured or request is invalid
- `404` - Update not found
- `503` - Email service is not configured

